Subject: I-D ACTION:draft-cheng-ccamp-ospf-multiarea-te-extensions-00.txt

From: [email-masked]
Date: Mon, 04 Mar 2002 07:06:39 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: OSPF Extensions to Support Multi-Area Traffic 
                          Engineering
	Author(s)	: D. Cheng
	Filename	: draft-cheng-ccamp-ospf-multiarea-te-extensions-00.txt
	Pages		: 6
	Date		: 01-Mar-02
	
The [MULTI-AREA] introduces a set of mechanisms that could be used
to construct LSPs that span multiple IS-IS/OSPF areas, where one 
scenario is to allow the head-end LSR to compute the path all the
way to the ABR in the tail-end area. This document proposes some
new OSPF extensions that can be used in supporting that scenario,
i.e., by leaking some of the useful information from individual 
areas to others, the constraint-based routing at the head-end LSR
of LSPs in OSPF networks with multiple areas can be optimized.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cheng-ccamp-ospf-multiarea-te-extensions-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-cheng-ccamp-ospf-multiarea-te-extensions-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-cheng-ccamp-ospf-multiarea-te-extensions-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.